Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006351TestLinkExport/Importpublic2014-05-27 14:582015-12-21 11:06
Reporterken.dickinson 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformIntelOSFedoraOS Version15
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006351: Images in Test Cases not Exported for Word/OpenOffice Document
DescriptionWhen I add an image to to a test cases and attempt to create a Test Specification Document I am seeing different results based on the type of document exported.

If HTML is used the document is exported correctly. If Word or Open Office is used the images in the test cases are missing.

The Open Office version lists a path to the file expected to be included. The path is "file:///userfiles/<filename>". [^] I confirmed the file "<myhost>/userfiles/<filename>" is present on the server.
TagsIMAGES ON REPORTS
Database (MySQL,Postgres,etc)mysql
BrowserChrome
PHP Version5.3.13
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0005950closedfman Images are not exported in Word 

-  Notes
(0021013)
fman (administrator)
2014-05-28 05:15

have you given a look to post on forum regarding similar situations ?
CRITIC INFO NOT PROVIDED: how are you uploading the images :
using our plain upload ?
using WEB Rich html editor feature ?

word is a PSEUDO word => old trick HTML sent to browser with different file type.
IMAGES are NOT EMMBEEDED
Best option for images => generate HTML => print as PDF
(0021980)
fman (administrator)
2014-10-18 17:20

http://forum.testlink.org/viewtopic.php?f=22&t=7098 [^]

- Issue History
Date Modified Username Field Change
2014-05-27 14:58 ken.dickinson New Issue
2014-05-28 05:15 fman Note Added: 0021013
2014-10-18 13:43 fman Relationship added related to 0005950
2014-10-18 17:20 fman Note Added: 0021980
2014-10-18 17:20 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-10-18 17:20 fman Status new => resolved
2014-10-18 17:20 fman Fixed in Version => 1.9.13 (2015 #1)
2014-10-18 17:20 fman Resolution open => fixed
2014-10-18 17:20 fman Assigned To => fman
2014-10-18 17:21 fman Tag Attached: IMAGES ON REPORTS
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker